# InternalHandlersReorderTracksRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**track_ids** | **Array&lt;string&gt;** | Changed to []uuid.UUID | [default to undefined]

## Example

```typescript
import { InternalHandlersReorderTracksRequest } from './api';

const instance: InternalHandlersReorderTracksRequest = {
    track_ids,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
